» Ubuntu » Paketit

Error

two or more packages specified (barman cosmic)